﻿@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------*/
/* Header */
#Header { height:95px; }


/*----------------------------------------------------------------------*/
/* Menu */
#Menu { position:absolute; top:0; left:0; width:100%; height:95px; z-index:10000; }
#Menu > div { margin:0 auto; padding:25px 0 30px; }
#Menu li { position:relative; }
#Menu a { display:block; text-decoration:none; }

#Menu .superfish { text-align:center; position:relative; }
#Menu .superfish > li { display:inline-block; }
@media screen and (max-width: 1199px) {
#Menu > div { max-width:660px; }
#Menu .superfish > li { margin:0 0px 0 5px; }
}
@media screen and (min-width: 1200px) {
#Menu > div { max-width:800px; }
#Menu .superfish > li { margin:0 0px 0 5px; }
}
#Menu .superfish > li:first-child { display:none; }
#Menu .superfish > li > a { padding:0 6px; color:#000; line-height:40px; font-weight:400; }
#Menu .superfish > li > a::after { content:''; position:absolute; bottom:0; left:50%; width:0; height:2px; background-color:#f87500; }
#Menu .superfish > li > a, #Menu .superfish > li > a::after { 
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
	}
#Menu .superfish > li:hover > a, #Menu .superfish > li.active > a { color:#f87500; }
#Menu .superfish > li:hover > a::after, #Menu .superfish > li.active > a::after { left:0; width:100%; }

#Menu .superfish ul { position:absolute; display:none; background-color:#fff; border:2px solid #f87500; width:140px; padding:5px 0; box-sizing:border-box; text-align:left; }
#Menu .superfish ul li { padding:0 10px; }
#Menu .superfish ul a { padding:8px 0; border-top:1px dashed #ccc; font-size:13px; color:#444; }
	#Menu .superfish ul > li:first-child > a { border-top:0; }
#Menu .superfish ul a:hover { color:#f87500; }
#Menu .superfish ul a.sf-with-ul::after { 
	content:''; position:absolute; top:15px; right:10px; width:5px; height:5px; border-top:1px solid #a0a0a0; border-right:1px solid #a0a0a0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
	}
#Menu .superfish ul a:hover.sf-with-ul::after { border-top:1px solid #f87500; border-right:1px solid #f87500; }
#Menu .superfish > li > ul { top:38px; left:0; }
#Menu .superfish > li > ul ul { top:-7px; left:136px; }

.MenuFix #Menu { 
	position:fixed; height:40px; background-color:rgba(255,255,255,0.95); 
	-webkit-box-shadow:0 0 8px rgba(0,0,0,0.5);
	-moz-box-shadow:0 0 8px rgba(0,0,0,0.5);
	box-shadow:0 0 8px rgba(0,0,0,0.5);
	}
.MenuFix #Menu > div { max-width:1200px; padding:0; }
.MenuFix #Menu .superfish > li:first-child { display:inline-block; }


/*----------------------------------------------------------------------*/
/* 首頁 */
/* 通用設定 */
.IndexBlock > div:hover, .IndexBlock > div:hover::after { 
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	}
.IndexBlock > div, .IndexBlock > div::after, .IndexBlock .viewport, .IndexBlock .block_title .icon span, .IndexBlock .block_cont,
.IndexBlock .btn_more a, .IndexBlock .btn_more a::before, .IndexBlock .btn_more a::after { 
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
	}
.IndexBlock > div::after { content:''; position:absolute; top:0; left:0; width:100%; height:100%; background-color:rgba(0,0,0,0.2); opacity:0; z-index:1; }
.IndexBlock > div:hover::after { opacity:1; }

.IndexBlock .viewport { position:absolute; width:100%; height:100%; z-index:2; }
	.IndexIndicators .viewport { left:0; top:80px; }
	.IndexProject .viewport { left:0; top:80px; }
	.IndexAbout .viewport { left:0; top:40px; }
	.IndexService .viewport { left:0; top:40px; }
	.IndexNews .viewport { left:110px; top:0; }
	.IndexIndicators > div:hover .viewport { top:-130px; }
	.IndexProject > div:hover .viewport { top:-130px; }
	.IndexAbout > div:hover .viewport { top:15px; }
	.IndexService > div:hover .viewport { top:15px; }
	.IndexNews > div:hover .viewport { left:0; }

.IndexIndicators .block_title .icon span { width:120px; height:120px; }
.IndexProject .block_title .icon span { width:120px; height:120px; }
.IndexAbout .block_title .icon span { width:100px; height:100px; }
.IndexService .block_title .icon span { width:100px; height:100px; }
.IndexNews .block_title .icon span { width:130px; height:130px; }
.IndexIndicators > div:hover .block_title .icon span, 
.IndexProject > div:hover .block_title .icon span, 
.IndexNews > div:hover .block_title .icon span { opacity:0; }
.IndexIndicators .block_title .icon span::after { width:60px; height:60px; margin:-30px 0 0 -30px; }
.IndexProject .block_title .icon span::after { width:60px; height:60px; margin:-30px 0 0 -30px; }
.IndexAbout .block_title .icon span::after { width:50px; height:50px; margin:-25px 0 0 -25px; }
.IndexService .block_title .icon span::after { width:50px; height:50px; margin:-25px 0 0 -25px; }
.IndexNews .block_title .icon span::after { width:72px; height:72px; margin:-36px 0 0 -36px; }

.IndexBlock .block_title .title { padding-top:20px; }
.IndexBlock .block_title .title h3 { font-size:20px; }

.IndexBlock .block_cont { opacity:0; display:none; height:0; width:0; overflow:hidden; }
.IndexBlock > div:hover .block_cont { opacity:1; display:block; height:auto; width:auto; }

.IndexIndicators .btn_more, .IndexProject .btn_more, .IndexNews .btn_more { 
	margin-top:20px; 
	}
.IndexBlock .btn_more a { 
	line-height:28px; 
	-webkit-border-radius:14px;
	-moz-border-radius:14px;
	border-radius:14px;
	}
.IndexBlock .btn_more a::before { top:13px; }
.IndexBlock .btn_more a::after { top:10px; }

/* Silder */
.IndexSilder { width:50%; height:365px; }
.IndexSilder .bxSlider_list li img { height:365px; }
.IndexSilder .bx-wrapper .bx-controls-direction a { width:48px; height:48px; margin-top:-24px; }
.IndexSilder .bx-wrapper .bx-prev { left:10px; }
.IndexSilder .bx-wrapper .bx-next { right:10px; }
.IndexSilder .bx-wrapper .bx-caption { height:48px; line-height:48px; font-size:16px; }

/* 商業服務業景氣燈號 */
.IndexIndicators { width:25%; height:365px; }

/* news release */
.IndexNews { position:absolute; bottom:0; right:0; float:none; width:50%; height:265px; }
.IndexNews > div { white-space:nowrap; }
.IndexNews .block_title { display:inline-block; width:330px; padding-top:65px; overflow:hidden; vertical-align:top; }
	.IndexNews > div:hover .block_title { position:absolute; top:10px; left:20px; padding-top:0; }
	.IndexNews > div:hover .block_title .icon { display:none; }
	.IndexNews > div:hover .block_title .title { float:none; width:auto; padding:0; }
.IndexNews .block_title .icon { float:left; width:130px; }
.IndexNews .block_title .title { float:left; width:170px; padding-left:30px; padding-top:24px; }
	.IndexNews .block_title .title { text-align:left; }
	.IndexNews .block_title .title h3 span.en::before { margin:5px 0 0; }
.IndexNews .block_cont { display:inline-block; padding:50px 20px 0 20px; vertical-align:top;}
	.IndexNews > div:hover .block_cont { display:block; }
.IndexNews .list li span.title a { max-width:100%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.IndexNews .btn_more { text-align:left; }

/* annual project */
.IndexProject { width:25%; height:365px; }
.IndexProject .list li span.title a { max-height:58px; overflow:hidden; }

/* about cdri */
.IndexAbout { width:25%; height:265px; clear:left; }

/* services */
.IndexService { width:25%; height:265px; }


/*----------------------------------------------------------------------*/
/* Footer */
.BtnTop { right:20px; bottom:20px; width:50px; height:50px; }
.BtnTop a { width:50px; height:50px; }
.BtnTop a::after { top:22px; left:18px; }

#Footer { margin-top:30px; }
#Footer .colm_left { float:left; width:62.5%; padding:35px 0 25px; }
#Footer .colm_right { float:right; width:37.5%; padding:30px 0; }


/*----------------------------------------------------------------------*/
/* 表單 */
.FormTable > tbody > tr > th, .FormTable > tbody > tr > td { vertical-align:top; }
.FormTable > tbody > tr > th { width:120px; padding:15px 20px 15px 0; text-align:right; }
.FormTable > tbody > tr > th::after { content:'：'; position:absolute; top:14px; right:6px; }
.FormTable > tbody > tr > th:empty::after { display:none; }
.FormTable > tbody > tr > td { padding:10px 0 4px; }
.FormTable > tbody > tr:nth-child(even) > th, .FormTable > tbody > tr:nth-child(even) > td {  }

/* item */
.FormTable .item_wrap { margin-top:-5px; }
.FormTable .item_wrap > div.half { float:left; width:48%; padding-right:4%; }
.FormTable .item_wrap > div.half + div.half { padding-right:0; }
.FormTable .item_wrap > div.fullwidth { float:none; clear:both; width:100%; padding-right:0; }

.FormTable .item_wrap.inline { padding:0 40px 0 50px; }
.FormTable .item_wrap.inline span { top:10px; }
.FormTable .item_wrap.inline > div { padding-top:0; display:inline-block; margin-right:10px; }
.FormTable .item_wrap.inline > div label { display:inline-block; }

.input_table li { width:25%; }


/*----------------------------------------------------------------------*/
/* 內頁 */
@media screen and (max-width: 1439px) {
#Content { padding:20px 30px; }
}
@media screen and (min-width: 1440px) {
#Content { padding:20px 40px; }
}


/*----------------------------------------------------------------------*/
/* 左側欄 */
#ColumnLeft .title { line-height:50px; color:#0e1064; font-size:22px; font-family:'Noto Sans TC', "Heiti TC", "黑體-繁", "Microsoft JhengHei", "微軟正黑體", sans-serif; position:relative; }
#ColumnLeft .title::after { content:''; position:absolute; top:0; left:-20px; border-left:5px solid #0e1064; height:100%; }

#LeftMenu a { display:block; text-decoration:none; position:relative; }
#LeftMenu > ul > li > a, #LeftMenu > ul > li > a.arrow::before, #LeftMenu > ul > li > a.arrow::after {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
	}

#LeftMenu > ul > li { margin:8px 0; }
#LeftMenu > ul > li > a { background-color:#ececec; padding:8px; color:#444; }
#LeftMenu > ul > li > a:hover, #LeftMenu > ul > li.slideDown > a, #LeftMenu > ul > li.active > a { background-color:#f87500; color:#fff; }
#LeftMenu > ul > li > a.arrow::before, #LeftMenu > ul > li > a.arrow::after { content:''; position:absolute; top:18px; right:8px; background-color:#444; width:10px; height:2px; }
#LeftMenu > ul > li > a.arrow::after {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transform: rotate(90deg);
	}
#LeftMenu > ul > li > a.arrow:hover::before, #LeftMenu > ul > li > a.arrow:hover::after,
#LeftMenu > ul > li.slideDown > a.arrow::before, #LeftMenu > ul > li.slideDown > a.arrow::after, 
#LeftMenu > ul > li.active > a.arrow::before, #LeftMenu > ul > li.active > a.arrow::after { background-color:#fff; }
#LeftMenu > ul > li.slideDown > a.arrow::after { 
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	transform: rotate(0deg);
	}

#LeftMenu > ul ul { display:none; }
#LeftMenu > ul ul li { margin:2px 0 2px 24px; }
#LeftMenu > ul ul a { padding:4px 0 4px 8px; font-size:87.5%; color:#7a7a7a; line-height:160%; }
#LeftMenu > ul ul a:hover { color:#f87500; }
#LeftMenu > ul ul a::after { content:''; position:absolute; top:13px; left:0; width:3px; height:3px; background-color:#7a7a7a; }


/*----------------------------------------------------------------------*/
/* 內頁元素 */
/* 工具列 */
.ToolBar dl.font_size, .ToolBar dl.share { height:28px; }
.ToolBar .colm_left a, .ToolBar dl.font_size, .ToolBar dl.share { line-height:28px; }
.ToolBar .colm_left a span, .ToolBar dl.font_size dd, .ToolBar dl.font_size a, .ToolBar dl.share dd, .ToolBar dl.share a { width:28px; height:28px; }
.ToolBar .colm_right { float:right; }
.ToolBar dl.font_size { float:left; }
.ToolBar dl.share { float:left; padding-left:8px; }

/* 頁碼 */
#Pagination a { margin:0 2px; color:#444; }
#Pagination a.first, #Pagination a.prev, #Pagination a.next, #Pagination a.last { background-color:transparent; }
#Pagination a.first { padding:0 10px 0 15px; }
#Pagination a.prev { padding:0 10px 0 12px; }
#Pagination a.next { padding:0 12px 0 10px; }
#Pagination a.last { padding:0 15px 0 10px; }
#Pagination a.first::before, #Pagination a.first::after, #Pagination a.last::before, #Pagination a.last::after,
#Pagination a.prev::before, #Pagination a.next::before { 
	content:''; position:absolute; top:50%; margin-top:-3px; width:6px; height:6px; border-top:1px solid #000; border-left:1px solid #000; 
	}
#Pagination a.first::before, #Pagination a.first::after, #Pagination a.prev::before { 
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
	}
#Pagination a.last::before, #Pagination a.last::after, #Pagination a.next::before { 
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    transform: rotate(135deg);
	}
#Pagination a.first:hover::before, #Pagination a.first:hover::after, #Pagination a.last:hover::before, #Pagination a.last:hover::after,
#Pagination a.prev:hover::before, #Pagination a.next:hover::before { 
	border-color:#f87500; 
	}
#Pagination a.first::before { left:0; }
#Pagination a.first::after { left:4px; }
#Pagination a.prev::before { left:2px; }
#Pagination a.last::before { right:0; }
#Pagination a.last::after { right:4px; }
#Pagination a.next::before { right:2px; }

#Pagination .current { display:none; }
#Pagination a:hover { color:#f87500; }
#Pagination a.focuz { background-color:#0e1064; color:#fff; }

/* colorbox */
#colorbox_thum a { width:18.92%; margin-left:1.35%; margin-bottom:20px; }
#colorbox_thum a:nth-child(5n+1) { margin-left:0; }


/*----------------------------------------------------------------------*/
/* 組織圖 */
.organ_list { display:none; }


/*----------------------------------------------------------------------*/
/* 文字列表 */
.ListTable table { font-size:81.25%; }
.ListTable table th { 
	padding:6px 12px; color:#fff; position:relative; 
	background: -ms-linear-gradient(top,  #58a7f2 0%,#1769b4 70%,#509bdf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #58a7f2 0%,#1769b4 70%,#509bdf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58a7f2', endColorstr='#1769b4',GradientType=0 ); /* IE6-9 */
	}
	.ListTable table tr th:first-child {
		-webkit-border-radius:8px 0 0 8px;
		-moz-border-radius:8px 0 0 8px;
		border-radius:8px 0 0 8px;
		}
	.ListTable table tr th:last-child {
		-webkit-border-radius:0 8px 8px 0;
		-moz-border-radius:0 8px 8px 0;
		border-radius:0 8px 8px 0;
		}
.ListTable table th::after { content:''; position:absolute; top:0; left:0; width:4px; height:100%; background:url("../images/table_th_divide.png") no-repeat 0 center; }
	.ListTable table tr th:first-child::after { display:none; }
.ListTable table td { padding:10px 12px; border-bottom:1px dotted #cbcbcb; line-height:20px; vertical-align:top; }

.ListTable table th.no { width:30px; }
.ListTable table td.no { width:30px; color:#7e7e7e; font-family:Georgia, "Times New Roman", Times, serif; white-space:nowrap; text-align:right; }
.ListTable table th.date { width:80px; }
.ListTable table td.date { width:80px; font-size:13px; white-space:nowrap; text-align:center; }
.ListTable table th.download { width:80px; }
.ListTable table td.download { width:80px; }
.ListTable table td.download li { display:inline-block; }
.ListTable table td.download li a { width:20px; height:20px; text-indent:-10000px; }
.ListTable table td.download li a:hover { opacity:0.7; }
.ListTable table th.year { width:80px; }
.ListTable table td.year { width:80px; font-size:13px; white-space:nowrap; text-align:center; }
.ListTable table th.unit { width:160px; }
.ListTable table td.unit { width:160px; text-align:center; }
.ListTable table th.price { width:60px; }
.ListTable table td.price { width:60px; text-align:center; }
.ListTable table th.job_title { width:200px; }
.ListTable table td.job_title { width:200px; text-align:center; }
.ListTable table td.job_app a { font-size:87.5%; line-height:20px; }


/*----------------------------------------------------------------------*/
/* 採購公告 */
.TenderList .item .btn_more a { height:26px; line-height:26px; }


/*----------------------------------------------------------------------*/
/* 友善連結 */
.LinkList { padding-right:300px; background:url("../images/bg_linklist.jpg") no-repeat right 0; }
.LinkList ul { padding-right:20px; }


/*----------------------------------------------------------------------*/
/* 服務流程 */
.ConsultantWrap .clom_left { margin-right:300px; padding-right:20px; border-right:1px solid #dedede; }
.ConsultantWrap .clom_left .img { right:20px; }

.ConsultantWrap .clom_right { width:300px; position:absolute; top:0; right:0; padding-left:20px; }
.ConsultantWrap .clom_right .contact { padding-top:18px; padding-left:85px; min-height:73px; background-position:0 15px; border-top:1px solid #dedede; }